uuid: b003292a-3687-4676-948b-4a6957160ad4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_file
    - node.type.publications
  module:
    - file
id: node.publications.field_file
field_name: field_file
entity_type: node
bundle: publications
label: 'Arabic File'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'doc docx pdf'
  max_filesize: ''
  description_field: false
field_type: file
